/**
 * Blue Theme
 */
code,
pre {
  border-color: #DDD #DDD #DDD #992f00;
}
/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: #008ECC;
  outline-color: #008ECC;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  outline-color: rgba(255, 255, 255, 0);
}
a,
a:visited {
  color: #008ECC;
}
a:hover,
a:focus,
a:active {
  color: #004766;
}
.widget li {
  color: #004766;
}
.widget li span.list-lines {
  background: #004766;
}
.widget-title {
  color: #008ECC;
}
aside.widget li a {
  color: #008ECC;
}
aside.widget li:hover > a {
  color: #004766;
}
.widget_tag_cloud .tagcloud li span {
  background: #008ECC;
}
.widget_search .search-form .search-field,
.widget_display_search #bbp_search {
  border-bottom-color: #008ECC;
}
.widget_search .search-form .search-field:focus,
.widget_display_search #bbp_search:focus {
  border-bottom-color: #006b99;
}
aside .search-field,
body.error404 .search-field {
  color: #008ecc;
}
aside .search-field:focus,
body.error404 .search-field:focus {
  border-color: #66d1ff;
  color: #008ecc;
}
/*---------------------------------------------------------------
## Widget: Nav Menu
-----------------------------------------------------------------*/
aside.widget.widget_nav_menu li.menu-item-has-children i {
  background: #006b99;
}
.entry-meta a:hover,
.entry-meta a:visited:hover {
  color: #008ECC;
}
body.single h1.entry-title:after,
body.page h1.entry-title:after,
body.forum-archive h1.entry-title:after {
  background: #992f00;
}
body.error404 .posts404 h3 {
  background: #008ECC;
  color: #FFF;
  border-bottom-color: #006b99;
}
body.error404 .posts404.categories404 li:hover a {
  background: #008ECC;
}
article.sticky:before {
  color: #CC3E00;
}
body #primary .post-navigation .nav-links .prev,
body #primary .post-navigation .nav-links .next {
  color: #006b99;
}
.tags-categories-single-post span {
  background: #992f00;
}
.breadcrumbs span.current,
.breadcrumbs a {
  background: #992f00;
}
.breadcrumbs a:after,
.breadcrumbs span.current:after {
  border-left-color: #992f00;
}
.breadcrumbs a:hover {
  background: #661f00;
}
.breadcrumbs a:hover:after {
  border-left-color: #661f00;
}
#ajaxAnimationContainer {
  background: #F7F7F7;
}
html.no-touch #above_header_navigation_new,
html.no-js #above_header_navigation_new {
  background: #004766;
  border-bottom-color: #F7F7F7;
}
html.no-touch body.header-1 .below_header_nav,
html.no-js body.header-1 .below_header_nav {
  border-top-color: #F7F7F7;
}
.no-touch .below_header_nav .sub-menu,
.no-js .below_header_nav .sub-menu {
  background: #008ECC;
}
.touch.js .nav-icon-mobile:before {
  background: linear-gradient(#008ECC 20%, transparent 20%, transparent 40%, #008ECC 40%, #008ECC 60%, transparent 60%, transparent 80%, #008ECC 80%);
}
.touch.js .navigation {
  background: #006b99;
}
.touch.js .navigation li ul {
  background: #006b99;
}
body {
  background: #F7F7F7;
}
.site-title a {
  color: #006b99;
}
.site-description {
  color: #008ECC;
}
body .pagination a,
body .pagination span {
  color: #008ECC;
}
article.post h2.entry-title a:hover {
  color: #008ECC;
}
.page-header {
  background: #008ECC;
  color: #FFF;
}
.search .search-field {
  border-color: #008ECC;
}
.search .search-field:focus {
  outline: none;
  border-color: #004766;
}
.full-width #author-detail .author-name,
.full-width #respond #reply-title {
  background: #008ECC;
}
#comments .comments-title {
  color: #008ECC;
}
#comments .comment .comment-actions a {
  background: #006b99;
}
div#comments a {
  color: #006b99;
}
.bypostauthor article {
  border-top-color: #008ECC;
}
@media screen and (min-width: 480px) {
  .bypostauthor article img.avatar {
    border-color: #008ECC;
  }
}
.comment-moderation {
  color: #008ECC;
}
#respond form {
  background: #008ECC;
}
#respond .comment-notes {
  color: #006b99;
}
#respond input[type="submit"] {
  outline-color: #005980;
}
#respond input[type="submit"]:hover {
  outline-color: rgba(255, 255, 255, 0);
}
html .input__field--juro:focus + .input__label--juro::before,
html .input--filled .input__label--juro::before {
  border-color: #006b99;
}
footer#colophon {
  background: #002433;
}
footer#colophon aside li {
  border-bottom-color: #FFF;
}
footer#colophon aside li span.list-lines {
  background: #ffffff;
}
footer#colophon h3 {
  color: #FFF;
}
footer#colophon a {
  color: #ffffff;
}
footer#colophon li:hover a {
  color: #ffffff;
}
footer#colophon .widget_calendar tr {
  color: #b3e8ff;
}
footer#colophon .widget_calendar a {
  color: #33c1ff;
}
.layout_newspaper .post h2.entry-title:hover a {
  color: #008ECC;
}
.nav-growpop .icon-wrap {
  background: #006b99;
  border-color: #006b99;
}
.notificationBar,
.notificationBarHide {
  background-color: #008ECC;
  background: -webkit-gradient(linear, left top, left bottom, from(#008ECC), to(#004766));
  background: -webkit-linear-gradient(top, #008ECC, #004766);
  background: -moz-linear-gradient(top, #008ECC, #004766);
  background: -ms-linear-gradient(top, #008ECC, #004766);
  background: -o-linear-gradient(top, #008ECC, #004766);
}
#slider .slide-about {
  background: rgba(0, 142, 204, 0.75);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 142, 204, 0.75)), to(rgba(0, 142, 204, 0)));
  background: -webkit-linear-gradient(left, rgba(0, 142, 204, 0.75), rgba(0, 142, 204, 0));
  background: -moz-linear-gradient(left, rgba(0, 142, 204, 0.75), rgba(0, 142, 204, 0));
  background: -ms-linear-gradient(left, rgba(0, 142, 204, 0.75), rgba(0, 142, 204, 0));
  background: -o-linear-gradient(left, rgba(0, 142, 204, 0.75), rgba(0, 142, 204, 0));
  background: linear-gradient(to right, rgba(0, 142, 204, 0.75), rgba(0, 142, 204, 0));
}
html.no-touch body.header-1 .below_header_nav li.more:hover > a,
html.no-js body.header-1 .below_header_nav li.more:hover > a {
  background: #008ECC;
}
body.header-2 header#masthead {
  background: #008ECC;
}
body.header-4 .below_header_nav .sub-menu {
  border-top-color: #008ECC;
}
body.header-5 header#masthead:after {
  background: #008ECC;
  background-image: -webkit-gradient(linear, left top, right top, from(#008ECC), to(#CC3E00));
  background: -webkit-linear-gradient(left, #008ECC, #CC3E00);
  background: -moz-linear-gradient(left, #008ECC, #CC3E00);
  background: -ms-linear-gradient(left, #008ECC, #CC3E00);
  background: -o-linear-gradient(left, #008ECC, #CC3E00);
  background: linear-gradient(to right, #008ECC, #CC3E00);
}
body.header-6 .below_header_nav > ul > li:after {
  background-color: #008ECC;
}
/*--------------------------------------------------------------
# Back To Top Button
--------------------------------------------------------------*/
.mstoic-top {
  background: #992f00;
}
/*--------------------------------------------------------------
# bbPress Plugin Styles
--------------------------------------------------------------*/
.full-width .bbp-breadcrumb a,
.full-width .bbp-breadcrumb span {
  background: #992f00;
}
.full-width .bbp-breadcrumb a:after {
  border-left-color: #992f00;
}
/*-----------------------------------------------------
## bbPress Widget Styles - Login Widget
-----------------------------------------------------*/
.mstoic-checkbox input:checked + i:before {
  color: #008ECC;
}
/*--------------------------------------------------------------
# Woocommerce Plugin Styles
--------------------------------------------------------------*/
.woocommerce button,
.woocommerce input[type="button"],
.woocommerce input[type="reset"],
.woocommerce input[type="submit"],
.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce .button.add_to_cart_button,
.woocommerce .button.wc-forward {
  background: #CC3E00;
  outline-color: #CC3E00;
}
.woocommerce button:hover,
.woocommerce input[type="button"]:hover,
.woocommerce input[type="reset"]:hover,
.woocommerce input[type="submit"]:hover,
.woocommerce a.button:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce input.button.alt:hover,
.woocommerce .button.add_to_cart_button:hover,
.woocommerce .button.wc-forward:hover {
  background: #CC3E00;
}
.edd-submit.button,
.edd-submit.button.active,
.edd-submit.button:focus,
.edd-submit.button:hover,
#edd-purchase-button {
  background: #992f00 !important;
}
.edd-submit.button:hover {
  background: #992f00 !important;
}
.background-base {
  background-color: #008ECC;
}
.background-secondary {
  background-color: #992f00;
}
.font-base {
  color: #008ECC;
}
.font-secondary {
  color: #992f00;
}
.error {
  border-left-color: #992f00;
}
/*--------------------------------------------------------------
# Color Schemes For Mstoic Core Plugin
--------------------------------------------------------------*/
html .accordion .tab.active .title {
  background: #008ECC;
}
/*--------------------------------------------------------------
# Box Layout
--------------------------------------------------------------*/
.box .tags-categories-single-post ul li {
  background: #008ECC;
}
.box .tags-categories-single-post ul li:after {
  border-right-color: #008ECC;
}
.box #author-detail .author-name,
.box #comments .comments-title {
  color: #008ECC;
}
.box #secondary .widget.widget_search .search-field {
  border-color: #008ECC;
}
